/* Flexnav Base Styles */
.sub-nav {background: #4d5763;border-bottom:4px solid #6d757d;position:relative; z-index:3999; border-radius:6px 6px 0px 0px;}
.item-with-ul {}
.item-with-ul .item-with-ul { border-bottom:0px;}




.flexnav {-webkit-transition: none;  -moz-transition: none;  -ms-transition: none;  transition: none;  -webkit-transform-style: preserve-3d;  overflow: hidden;  margin: 0 auto;width: 100%;max-height: 0;}
.flexnav.opacity {
/*opacity: 0;*/ }

.flexnav-show {box-shadow:2px 2px 10px #999999;-moz-box-shadow:2px 2px 10px #999999;-webkit-box-shadow:2px 2px 10px #999999; z-index:2000;}

/*.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }*/

.flexnav li {font-size: 12px;position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;padding: 12px 22px 10px 12px;z-index: 2;overflow: hidden;color: #ffffff;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }

.flexnav li a.home {background: url('/finance/images/marketsBtns.png') 9px -130px no-repeat;width: 24px; height:24px; padding:4px; margin-right:2px;}
.flexnav li a.home:hover { background-color:transparent;background: url('/finance/images/marketsBtns.png') 9px -130px no-repeat; opacity:.9;}

.line, .item-with-ul .item-with-ul.line { border-bottom:1px solid #d6d7d9;}

.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #fff; color:#454545; white-space:nowrap; padding: 8px 22px 8px 22px; line-height:normal;}
.flexnav li ul li a:hover { background:#6d757d;color:#fff;}


.flexnav ul li ul li a {background: #fff; }
.flexnav ul li ul li ul li a {background: #fff; }

.flexnav .touch-button {position: absolute;z-index: 999;top: 10px;right: 4px;width: 15px;height: 15px;line-height:15px;display: inline-block;text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;/*top: 1.4em;*/font-size: 7px;color: #fff; }

.flexnav .item-with-ul .navColumn {float:left;}
.flexnav .item-with-ul .navColumn a { white-space:nowrap; padding: 4px 22px 4px 6px;display:block!important;}

.flexnav .item-with-ul .item-with-ul .touch-button { }
.flexnav .item-with-ul .item-with-ul .touch-button .navicon { color:#000;}
.flexnav .item-with-ul .item-with-ul:hover .touch-button .navicon { color:#fff;}

.flexnav ul li ul li .touch-button .navicon { color:#000!important;}
.flexnav  .col1 { background:#fff; min-width:300px;  }
.flexnav  .col2 { background:#fff; min-width:480px;  }
.flexnav  .col3 { background:#fff; min-width:740px;  }
.flexnav  .col4 { background:#fff; min-width:960px;  }

.locked-icon { width:10px; height:14px;position:absolute;top:8px; left:4px; z-index:2;}
.flexnav .locked { padding-top:0px;}

/*.menu-button {position: relative;display: block;padding: 1em;background: #a6a6a2;color: #222222;cursor: pointer;border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {background: transparent;position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666; }*/

@media all and (min-width: 200px) {
	body.one-page {padding-top: 70px; }
	
	.flexnav {overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	
	.flexnav li {position: relative;list-style: none;float: left;display: block;/* background-color: #a6a6a2;*/overflow: visible;width: auto; }
	.flexnav li a {/* border-left: 1px solid #acaca1;*/border-bottom: none; text-decoration:none;}
	.flexnav li a:hover, .item-with-ul a.active { background:#d6d7d9;color:#3c434b;}
	
	.flexnav li > ul {position: absolute;top: auto;left: 0;display:none; min-width:200px;}
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	
	.menu-button {display: none; } 

}

.oldie body.one-page {padding-top: 70px; }
.oldie .flexnav {overflow: visible; }
.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }

.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
.oldie .flexnav li:hover > ul li {width: 100%;float: none; }

.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
.oldie .flexnav li ul li ul {top: 0; }
.oldie .flexnav li ul li a {border-bottom: none; }

.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
.oldie .flexnav li ul.open li {width: 100%; }
.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
.oldie .menu-button {display: none; }
.oldie.ie7 .flexnav li {width: 19.9%; }
